*{
    font-family: "微软雅黑";
    font-size: 16px;
    border: 0;
    padding: 0;
    margin: 0;
    color: #666;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
html, body {
    width: 100%;
    margin: 0 auto;
  
}

.sz * {
 font-size:0.8rem;
}

.bg1{
	width:100%;
	height: 237px;
	background: #347ebc;
	opacity: 0.6;
    position:absolute;
    left:0;
    top:0px;
    right:0px;
    bottom:0px;
    margin:auto;
}

.gyl{
	width:510px;
	height: 237px;
	color: #FFFFFF;
	font-size: 45px;
	position:absolute;
    left:15%;
    top:11%;
    
    bottom:0px;
    margin:auto;
}

.gy2{
	color: #fff;
	margin-left: 6px;
	font-size: 18px;
	text-align: center;
	margin-top: 10px;
}
.bg {
    width: 375px;
    height: 387px;
    background: #fff;
    position: relative;
    position: absolute;
    font-size: 16px !important;
    left: 56%;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    z-index: 1;
    box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.4);
    border-radius: 5px;
}

    /*.bg * {
        font-size: 16px;
    }*/

.password {
    position: absolute;
    top: 9.5rem;
    right: 2.5rem;
    display: flex;
  
}

.code {
    position: absolute;
    top: 13rem;
    left: 2.5rem;
    display: flex;
   
}

.logbtn {
    position: absolute;
    top: 18rem;
    right: 2.5rem;
    border: none;
    color: #fff;
    width: 18.825rem;
    text-align: center;
    background-color: #FF5722;
    text-indent: 0rem;
    border-radius: 0.5rem;
}



.img{
	width: 100%;
	position: absolute;
    left: 0;
    right: 0;
	margin: 0 auto;
    z-index: -1;
}
.wel{
	width: 375px;
	height: 35px;
	color: #347ebc;
    font-size: 1.5rem;
    position: absolute;
    top: 2rem;
    text-align: center;
}
input{
	 border-bottom:0.0625rem solid #347ebc;
     height: 2.5625rem;
     width: 15.8125rem;
     text-indent: 3.125rem;
     outline:none;
}
.user{
	 position: absolute;
     top: 6rem;
     right: 2.5rem;
     display: flex;
	
}

.code_input {
    text-indent: 1.125rem;
    width: 100px;
}

.rem{
	 position: absolute;
     top: 15.5rem;
     right: 17.2rem;
     border: none;
     color: #323333;
}
.rem input{
	width: 0.8125rem;
}
.fg{
	 position: absolute;
     top: 15.5rem;
     right: 2.5rem;
     border: none;
     color: #323333;
}
.yonghu{
	border-bottom:1px solid #347ebc;
	height: 41px;
	line-height: 41px;
}
#reb{
	margin-top: -33px;
	margin-left: 20px;
	font-size: 11px;
}

@media (min-width:1201px) and (max-width:1500px){
	.gyl{
		width: 420px;
    	font-size: 45px;
    	top: 16%;
    }
}
@media (min-width:800px) and (max-width:1200px)

{
    .bg {
        width: 385px;
        height: 387px;
    }
    .gyl{
    	font-size: 45px;
    }
   .wel{
   	   width: 355px;
   } 
    .user{
    	top: 5rem;
        right: 3.5rem;
    }
    .password{
    	top: 8rem;
        right: 3.5rem;
    }
    .code {
        top: 12rem;
        right: 3.5rem;
    }


    input{
    	
        width: 12rem;
    }   
    .rem{
	    top: 14rem;
        right: 14.3rem;
    }
    .fg{
	    top: 14rem;
        right: 3.5rem;
    }
    .logbtn{
    	top: 18rem;
        width: 15rem;
    }


   
}


/*#region  云 和登录 */
/*cloud*/

#mainBody {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
}

.cloud {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: url(../../images/cloud.png) no-repeat;
    z-index: 1;
    opacity: 0.5;
}

#cloud2 {
    z-index: 2;
}

/*login*/
.logintop {
    height: 47px;
    position: absolute;
    top: 0;
    background: url(../../images/loginbg1.png) repeat-x;
    z-index: 100;
    width: 100%;
}

    .logintop span {
        color: #fff;
        line-height: 47px;
        text-indent: 44px;
        color: #afc5d2;
        float: left;
    }

    .logintop ul {
        float: right;
        padding-right: 30px;
    }

        .logintop ul li {
            float: left;
            margin-left: 20px;
            line-height: 47px;
        }

            .logintop ul li a {
                color: #afc5d2;
                text-decoration: none;
            }

                .logintop ul li a:hover {
                    color: #fff;
                }

.loginbody {
    background: url(../../images/loginbg3.png) no-repeat center center;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 47px;
}
/*#endregion */

/*#region 底部样式 */

.loginbm {
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: url(../../images/loginbg2.png) repeat-x;
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #0b3a58;
}

  .loginbm a {
      font-weight: bold;
      color: #0b3a58;
  }

 .loginbm a:hover {
     color: #fff;
 }

/*#endregion */